@charset "gb2312";
/* CSS Document */
body{ margin:0px; padding:0px; font:12px "ËÎÌå";  color:#000;}
img{border:0;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;display: block;}
a{text-decoration: none; color:#000}

body{ background-color:#ede5d3;}
.yel{ font-size:42px; color:#f6f6ae}
.pub{ background-color:#FFF; margin-top:20px; width:1000px; float:left}
.hid{ text-indent:-9999px; float:left}
.red{ color:#F00; font-weight:600}
.yinyan,.zixun,.zzyzs,.main1_bott li,.main2_3 dd{ background:url(../images/zzyzt.png) no-repeat;}
.banner{ width:100%; text-align:center; overflow:hidden; background: url(../images/zzybannerbg.jpg) center 0px no-repeat;}
.main{ width:1000px; margin:0 auto}
.wzn{ width:1000px; height:547px;}
.yinyan{ width:1000px; height:85px; background-color:#8d692b}
.yinyan p{ width:850px; float:left; display:inline; margin:10px 0 0 130px; line-height:26px; color:#FFF; font-size:14px; text-indent:2em}
.main1{ height:730px;}
.main_nav img{ float:left; display:inline; margin:15px 0 0 60px;}
.main_nav p{ width:960px; height:57px; background:#8d692b url(../images/write-red.jpg) repeat-y; float:left; margin-top:8px;}
.main_nav p b{ font-size:30px; font-family:"Î¢ÈíÑÅºÚ"; color:#FFF; margin-left:50px; float:left; display:inline; font-weight:500;line-height:52px;}
.zixun{ width:79px; height:30px; line-height:30px;  text-align:center; float:right; background-position:0 -280px; display:inline; margin:15px 20px 0 0; color:#FFF}
.main1s{ width:934px; height:400px; float:left; display:inline; margin:40px 0 0 40px;}
.main1s_left{ width:267px; height:302px; background:url(../images/zzyzt_06.jpg) no-repeat; float:left}
.main1s_mid{  float:left}
.main1s_right{ width:293px; height:302px; background:url(../images/zzyzt_08.jpg) no-repeat; float:left}
.a1,.a2,.a3,.a4,.a5{ background:url(../images/zzyzt_06-hovs.jpg) no-repeat; cursor:pointer;}
.main1s_left ul li{ float:left; width:267px; height:100px;}
.main1s_right ul li{ float:left; width:293px; height:100px;}
.a2{background-position:0 -202px;}
.a3{background-position:0 -324px;}
.a4{background-position:0 -424px;}
.a5{background-position:0 -524px;}
.main1s_left p{ float:left; margin:15px 0 0 100px;}
.main1s_left p,.main1s_right p{ display:inline; width:160px; color:#777777; line-height:20px;}
.main1s_right p{ float:right;  margin:15px 100px 0 0;}
.main1s_right p span{ float:right}
.main1s_left span,.main1s_right span{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#463216; font-weight:600}
.zzyzs{ width:137px; height:44px; float:left; margin-top:30px; background-position:0 -228px; line-height:35px; }
.zzyzs span{color:#FFF; font-size:16px; font-weight:600; margin-left:15px;}
.main1_bott{ width:937px; height:138px; background:url(../images/zzyzt_9.jpg) no-repeat; float:left; display:inline; margin-left:40px;}
.main1_bott ul{ float:left; width:700px; margin-top:15px;}
.main1_bott li{ width:190px; float:left; font-size:14px; background-position:0 -315px; line-height:35px; display:inline; margin-left:30px;}
.main1_bott li a{ float:left; padding-left:18px; color:#8d692b}
.zixun1{ width:150px; height:43px; float:right; display:inline; margin:65px 80px 0 0;}
.main2{/*height:1090px;*/ padding-bottom:30px;}

.main2_1{ width:400px; float:left; display:inline; margin:60px 0 0 40px; }
.main2_1 p{ width:200px; margin:20px 0 0 200px; float:right;}
.main2_1 p a{ width:50px; font-size:14px; color:#F00; margin-left:30px; text-decoration:underline;}
.main2_1 p a:hover{ color:#900}
.dd0{ font-size:20px; font-weight:600; font-family:"Î¢ÈíÑÅºÚ"; color:#303030}
.main2_1 .dd1{ font-size:22px; color:#8d692b; font-weight:600; margin-top:8px;}
.dd2,.main2_3 p{ background-color:#a60200;color:#FFF; padding-left:5px; margin-top:8px;}
.bgred1{ width:330px;}
.bgred2{ width:180px;}
.bgred3{ width:120px; font-size:12px; font-weight:500; font-family:"ËÎÌå"; }
.main2_1 .dd3{ margin-top:10px; font-size:14px; color:#777777; text-indent:2em; line-height:25px;}
.main2_2{ width:440px; height:315px; float:right;margin:30px 58px 0 0; background-color:#00213f; }
.main2_5{ width:440px; height:35px; float:right; background-color:#00213f; margin-right:58px; border:1px solid #FFF;border-radius:4px; line-height:35px;text-align:center; clear:both}
.main2_5 a{ font-size:14px; color:#FFF; }

.main2_3{ width:910px; float:left; margin:20px 0 0 40px; display:inline}
.main2_3 p{ width:110px;}
.main2_3 dd{ float:left; width:170px; height:110px; background-position:0 -107px; display:inline; margin:15px 0 0 10px;}
.main2_3 dd img{ margin:8px 7px;}
.main2_4{ width:910px; height:380px; float:left; display:inline; margin:20px 0 0 40px;}
.main2_4 dl{ width:910px; float:left; margin-top:15px;}
.main2_4 dl dt{ width:110px; height:310px; float:left; background-color:#ede5d3; color:#8d692b; font-size:14px; text-align:center; font-weight:600; line-height:42px;}
.main2_4 dl dd{ float:left; border-right:1px solid #fff}
.col1,.col2{ background-color:#f6f2e9}
.col1{ color:#333333; font-size:16px; font-family:"Î¢ÈíÑÅºÚ";text-align:center; line-height:30px; padding-top:3px; width:260px;}
.col1 p{  width:180px; background-color:#FFF; text-align:center; margin:2px 0 10px 35px; padding:5px 5px;}
.col2{ padding:7px 10px; width:240px; height:30px; color:#8d692b}
.col3{padding:17px 10px; width:240px; height:10px; color:#8d692b;_padding-top:13px;}
.shouxuan{ position:absolute; margin-left:180px;}

.four_Year{ width:1000px; height:325px; margin:0 auto; background:#ffffff; margin-top:20px; padding-top:10px;}
.four_sp{ float:left; width:5px; height:57px; background:#8d692b; border-right:1px solid #a46641; }
.four_cen{ width:920px; margin-left:42px;}
.four_p{ height:57px; text-align:center; background:#a70200; line-height:57px; font-size:32px; color:#ffffff;}
.four_dl{ float:left; display:inline; width:222px; height:230px; background:#f6f2e9; margin:22px 10px 0 0;}
.four_dl dt{ height:62px; background:#8d692b; line-height:62px; text-align:center; font-size:28px; color:#fffefc;}
.four_dl dd{ margin-top:10px;}
.four_dl dd p{ width:220px; margin-left:10px;line-height:25px;  font-size:16px; color:#2b1d00;font-family:"Î¢ÈíÑÅºÚ";}
.four_dl dd p span{font-size:20px;color:#a70200; font-weight:700;}
.yuyue{ width:142px; height:40px; margin:0 auto; background:#d29f44;line-height:40px; text-align:center; font-size:18px;color:#ffffff; font-family:"Î¢ÈíÑÅºÚ"; margin-top:20px;}
#fot{font-size:14px;}
.yuyue:hover{ color:#a70200;}

.main3{ height:990px;}
.main3_1{ width:880px; height:88px; background:url(../images/zzyzt_15.jpg) repeat-x; float:left; display:inline; margin:15px 0 0 60px;}
.main3_1 ul{margin-left:40px; display:inline; float:left; height:81px;width:500px;}
.main3_1 li{ float:left; width:91px; height:81px; display:inline; margin-left:24px; cursor:pointer}
.g1,.g2,.g3,.main3_1 ul{ background:url(../images/case_nav.jpg) no-repeat; }
.g1{ background-position:0 -85px;}
.g2{ background-position:-113px -85px;}
.g3{ background-position:-230px -85px;}
.main3_2{ width:300px; float:left;margin:40px 0 0 120px; display:inline;font-size:14px;}
.main3_3{ width:430px; float:left; display:inline; margin-left:20px;}
.main3_font{background-color:#a60200; padding:5px 10px 5px 8px; color:#FFF}
.main3_4{ width:920px; float:left; display:inline; margin-left:40px; clear:both}
.main3_4 ul{ width:920px; float:left;}
.main3_4 li{ float:left; width:292px;margin:10px 0 0 20px; display:inline}
.case_left,.case_right{ line-height:22px; margin-top:10px; display:inline}
.case_left{ float:left; margin-left:5px;}
.case_right{ float:right; margin-right:5px;}

.main4{ height:1200px;}
.main4_1,.main4_2{ width:921px;float:left; display:inline; margin:10px 0 0 40px;}
.main4_1{height:607px; background:url(../images/zzyzt_10.jpg) no-repeat; }
.main4_1 a{ width:172px; height:152px; position:absolute; cursor:pointer}
.main4_1 a span{ margin-top:130px; float:left}
.b1,.b2,.b3,.b4,.b5,.b6,.b7,.b8{ background:url(../images/zzyzt_10-hov.jpg) no-repeat}
#b1{ margin:34px 0 0 265px;}
#b2{ margin:35px 0 0 506px;}
#b3{ margin:154px 0 0 715px;}
#b4{ margin:351px 0 0 713px;}
#b5{ margin:437px 0 0 506px;}
#b6{ margin:436px 0 0 264px;}
#b7{ margin:352px 0 0 61px;}
#b8{ margin:156px 0 0 61px;}
.b1{background-position:-265px -34px;}
.b2{background-position:-506px -35px;}
.b3{background-position:-715px -154px;}
.b4{background-position:-713px -351px;}
.b5{background-position:-506px -437px;}
.b6{background-position:-264px -436px;}
.b7{background-position:-61px -352px;}
.b8{background-position:-61px -156px;}
.main4_1 dl{ width:335px; height:145px;float:left; display:inline; margin:201px 0 0 282px;}
.main4_1 dl dt{ float:left}
.main4_1 dl dt img{ width:161px; float:left}
.main4_1 dl dt p{ float:right; width:170px; line-height:19px; margin-top:8px;}
.main4_2{height:405px; background:url(../images/zzyzt_11.jpg) no-repeat;}
.vstit a{ font-size:35px;font-family:"Î¢ÈíÑÅºÚ"; float:left; margin:25px 0 0 50px; width:380px; text-align:center;}
.vs_left{ float:left; width:45px; height:80px;clear:both; display:inline; margin:80px 0 0 30px;}
.vs_mid{ float:left;width:710px; display:inline; margin:53px 0 0 37px;}
.vs_right{ float:right;width:45px; height:80px;display:inline; margin:80px 20px 0 0;}
.vs_mid li{ float:left; display:inline; width:317px; padding:8px 0 0 7px;}
.vs_li1{ background:url(../images/vsbg1.jpg) no-repeat;}
.vs_li2{ margin-left:62px; background:url(../images/vsbg2.jpg) no-repeat;}
.vs_mid li p{ margin-top:16px; line-height:22px; color:#393939}
.vs_mid li p b{ font-size:14px;}

.main5{ float:left; color:#656565; font-size:14px; line-height:23px;}
.main5_nav{ width:780px; height:80px; float:left; display:inline; margin:40px 0 0 100px; cursor:pointer}
.main5_nav ul li{ width:156px; float:left; height:80px;}
.e1,.e2,.e3,.e4,.e5,.main5_nav{ background:url(../images/zzyzt_27.jpg) no-repeat;}
.e1{ background-position:0 -81px}
.e2{ background-position:-156px -81px}
.e3{ background-position:-312px -81px}
.e4{ background-position:-468px -81px}
.e5{ background-position:-624px -81px}
.main5_1,.main5_2,.main5_3,.main5_4,.main5_5{ width:886px; float:left; display:inline; margin:0 0 0 40px;}
.main5_1{height:336px; background:url(../images/zzyzt_16.jpg) no-repeat; }
.main5_2{height:399px; background:url(../images/zzyzt_17.jpg) no-repeat; }
.main5_3{height:419px; background:url(../images/zzyzt_18.jpg) no-repeat; }
.main5_4{height:372px; background:url(../images/zzyzt_19.jpg) no-repeat; }
.main5_5{height:372px; background:url(../images/zzyzt_20.jpg) no-repeat; }
.main5_4 ul{ float:left; display:inline; margin:100px 0 0 90px}
.main5_4 li{ float:left; width:231px; display:inline; margin:20px 0 0 10px}
.main5_4 li p{ text-align:center}
.main5_1 p,.main5_2 p,.main5_3 p,.main5_5 p{ width:340px; float:left; display:inline; margin:100px 0 0 40px; text-indent:2em}
.main6_1,.main6_2,.main6_3,.main6_4,.main6_5,.main6_6,.main6_7{ width:918px; height:400px; float:left; display:inline; margin-left:40px;}
.main6_1{ background:url(../images/ad_54.jpg) no-repeat}
.main6_2{ background:url(../images/asm_54.jpg) no-repeat}
.main6_3{ background:url(../images/cbl_54.jpg) no-repeat}
.main6_4{ background:url(../images/wyj_54.jpg) no-repeat}
.main6_5{ background:url(../images/cw_54.jpg) no-repeat}
.main6_6{ background:url(../images/lyx_54.jpg) no-repeat}
.main6_1 p,.main6_2 p,.main6_5 p{ width:290px; line-height:22px; float:left; display:inline; margin:130px 0 0 445px;}
.zxzj,.ckxq{ width:80px; height:22px; background:url(../images/zzyzt_29.jpg) repeat-x; text-align:center; line-height:22px; float:left; display:inline; margin:10px 0 0 10px; color:#FFF; font-size:14px;}
.zxzj:hover,.ckxq:hover{ color:#900}
.main6_3 p,.main6_4 p,.main6_6 p{ width:290px; line-height:22px; float:left; display:inline; margin:130px 0 0 125px;}
.main6_nav{ width:918px; height:110px; background:url(../images/zzyzt_28.jpg) repeat-x; float:left; display:inline; margin:0 0 30px 40px;}
.main6_nav ul{ float:left; width:800px; display:inline; margin:25px 0 0 50px;}
.main6_7 p{ width:290px; line-height:22px; float:left; display:inline; margin:130px 0 0 80px;}
.main6_nav{ width:918px; height:110px; background:url(../images/zzyzt_28.jpg) repeat-x; float:left; display:inline; margin:0 0 30px 40px;}
.main6_nav ul{ float:left; width:800px; display:inline; margin:25px 0 0 50px;}
.main6_nav ul li{ float:left; display:inline; margin-left:15px; width:97px; height:59px;}
.f1,.f2,.f3,.f4,.f5,.f6,.f7{ border:2px solid #535b5e}
.main7_1{ width:920px; float:left; display:inline; margin-left:40px;}
.main7_1 a{ float:left; display:inline; margin:25px 0 0 10px;}
.main7_2{ width:920px; float:left; display:inline; margin:20px 0 25px 40px; height:180px; background:url(../images/zzyzt_34.jpg) no-repeat}
.main7_2 p{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#FFF; margin:2px 0 0 22px; float:left; display:inline}
.main7_2 ul{ float:left; width:920px; margin-top:20px;}
.main7_2 ul li{ float:left; width:280px; margin:10px 0 0 20px; height:30px; font-size:14px;}
.main1_bott li a:hover,.main7_2 li a:hover{ color:#900}
.zixun2{ width:220px; height:38px; background:url(../images/zzyzt_17_03.jpg) no-repeat; float:left; display:inline; margin:300px 0 0 100px;}
.zixun2 a{ width:108px; height:38px;float:left;}
.zixun3{ width:410px; height:370px; float:left; display:inline; margin-left:30px;}

.medi{ height:840px;}
.medtot{ width:920px; height:auto; margin-left:38px;}
.medic{ float:left; display:inline; height:70px; width:922px; margin-top:15px; }
.medic ul{ height:70px; width:922px; background:url(../images/gray.jpg) no-repeat; }
.medic ul li{ height:70px; width:229px;  float:left;display:inline; margin-left:1px; line-height:70px; font-size:22px; color:#ffffff; text-align:center;}
.m1,.m2,.m3,.m4{ background:url(../images/red.jpg) no-repeat;}

.medbg{ float:left; height:600px; width:920px; background:url(../images/medbg.jpg) no-repeat center;}
.medbg1{ float:left; height:600px; width:920px; background:url(../images/xs.jpg) no-repeat center;}
.medbg2{ float:left; height:600px; width:920px; background:url(../images/zj.jpg) no-repeat center;}
.medbg3{ float:left; height:600px; width:920px; background:url(../images/lc.jpg) no-repeat center;}.medbg{ float:left; height:600px; width:920px; background:url(../images/medbg.jpg) no-repeat center;}
.ha1{ height:325px; width:920px;}
.ha1 a{ float:left; height:325px; width:920px;}
.medil{ width:920px; height:65px;text-align:center;  float:left; }
.medil img{ margin-top:10px;}
.medilL{ height:180px; width:330px; float:left; display:inline; margin:30px 0 5px 10px; background:#8d692b;}
.medilL b{ float:left; display:inline; margin:10px 0 0 15px; height:40px; width:300px; text-align:center; line-height:40px; background:#765422;font-size:16px; color:#000000; font-family:"ËÎÌå";}
.medilL p{ float:left; display:inline; width:280px; line-height:23px; font-size:14px; color:#000000; font-family:"ËÎÌå"; margin:5px 0 0 25px; }
.medilL p a{ color:#ffffff;}
.medilR{ height:180px; width:574px; float:left; margin-top:30px;  }
.medilR ul{height:180px; width:574px; display:block;}
.meul1{background:url(../images/zhuanjbg.jpg) no-repeat;}
.meul2{background:url(../images/mebg.jpg) no-repeat;}
.meul3{background:url(../images/xuesbg.jpg) no-repeat;}
.meul4{background:url(../images/lcbg.jpg) no-repeat;}
.medilR ul li{ float:left; display:inline; margin-left:1px; width:190px; cursor:pointer;}
.medilR ul li p{ width:189px; height:100px; font-size:14px;  color:#ffffff; font-family:"ËÎÌå"; line-height:25px;  text-align:center;display:none;  padding-top:70px;}

.anli{ width:1000px; overflow:hidden;}
.anli li{ float:left; margin-left:36px; display:inline; width:229px; background-color:#f6f2e9; border:1px #ede5d3 solid; padding:20px; font-size:14px; color:#282828; line-height:25px; margin-top:50px;}
.zz{ width:100%; text-align:center; font-size:26px; font-weight:bold; line-height:40px; font-family:"Î¢ÈíÑÅºÚ";}
.anli li span{ font-size:14px; color:#FFF; background-color:#a60200;}
.gxq{ width:80px; height:30px; font-size:16px; color:#FFF; font-weight:bold; text-align:center; line-height:30px; margin:0 auto; background-color:#a60200;}
.gxq a{color:#FFF;}
